Ir al contenido

JoseGP

​Miembro
  • Contenido

    9
  • Registrado

  • Última Visita

  • Días Ganando

    2

JoseGP ganó por última vez en Noviembre 2

¡JoseGP tuvo el contenido mejor valorado!

Sobre JoseGP

  • Rango
    Recién llegado

Género

  • Género
    Hombre

Características del sistema

  • Distribución
    Debian
  • Entorno gráfico
    Mate
  • Navegador Web
    Firefox
  • Distribución secundaria
    Ubuntu
  • Entorno gráfico secundario
    Mate
  • Navegador Web secundario
    Firefox

Visitantes recientes en el perfil

235 visitas al perfil
  1. Lo malo es que no hay ningún fork libre. Me instalaré esta.Gracias!!!
  2. Una pregunta desde la ignorancia: ¿Se podría modificar esta rom para actualizarla?.
  3. Exactamente,así la veo. Añado: En Iridium también carga correctamente.Saludos!!!
  4. La acabo de abrir en firefox y se ve bien.
  5. ¿Funciona todavia?.Tengo el ZTE Open guardado porque me compré un Alcatel one fire C y ahí lo tengo abandonado.
  6. Controlador libre: Mesa DRI Mobile Intel® GM45 Express Chipset Lo instalé compilandolo a mano(por supuesto, antes instalé las dependencias).
  7. Hola compañeros,soy nuevo por este foro(aunque hace tiempo que os coñozco).Me ha dado por probar esta aplicación en mi Debian testing y nada, no funciona. He ejecutado: glxosd glxgears(para probar). Me da este error: terminate called after throwing an instance of 'std::runtime_error' what(): Couldn't compile GLXOSD shader: 0:1(10): error: GLSL 1.30 is not supported. Supported versions are: 1.10, 1.20, and 1.00 ES No se como resolverlo,Gracias. Añado: Acabo de solucionar el error editando "/usr/local/bin/glxosd" y cambiando "GLXOSD_LIBRARY_PATH_AMD64=/usr/lib/x86_64-linux-gnu/glxosd" por "GLXOSD_LIBRARY_PATH_AMD64=/usr/lib/glxosd". No proporciona el error pero no muestra nada solo el "glxgear" funcionando.
×